﻿.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.btn-primary {
	color:white!important;
}
.dropdown-backdrop {
    position: static;
}
.portal-BarInsert .navbar-fixed-top {
    margin-right: 0px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hide-this {
    display:none;
    visibility:hidden;
}
img.pull-right {
    margin:0px 0px 10px 10px;
}
img.pull-left {
    margin:0px 10px 10px 0px;
}
h2 {
    font-weight:700;
}
h3 {
    font-weight:500;
    line-height:28px;
}
h3 span {
    display:block;
    color:#666;
}

/* Body background */
body {
    background:#FFF;
    max-width:1280px;
    margin:0px auto;
    box-shadow:0px 0px 15px 7px rgba(0,0,0,0.3);
}
/* Content link text */
.breadcrumbRow a:link, .breadcrumbRow .ms-WPBody a, .breadcrumbRow .ms-WPBody a:active, .breadcrumbRow .ms-WPBody a:hover,
.bodyRow a:link, .bodyRow .ms-WPBody a, .bodyRow .ms-WPBody a:active, .bodyRow .ms-WPBody a:hover,
footer a:link, footer .ms-WPBody a, footer .ms-WPBody a:active, footer .ms-WPBody a:hover
{
color:#08C;
}
/* Footer link text */
.breadcrumbRow a:visited, .breadcrumbRow .ms-WPBody a:visited,
.bodyRow a:visited, .bodyRow .ms-WPBody a:visited,
footer a:visited, footer .ms-WPBody a:visited
{
color:#00487F;
}
/* Content areas background */
.bodyRow .container, footer .container {
background-color:#fff;
}
/* Footer background */
footer {
    background-color:#efefef;
}
footer .container {
background-color:transparent;
}
/* Footer copyright and unbridled background */
footer .copyrightRow .container, footer .unbridledRow .container {
background-color:transparent;
}
/* Copyright text */
.copyright {
color:#777;
}
form {
    margin-bottom:0px;
}
/* Relative content background */
.relativeContent {
background:#efefef;
}


.navbar-portalbar-v2 .navbar-inner {
background: rgb(55,150,55); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
background: -moz-linear-gradient(top,  rgba(55,150,55,1) 0%, rgba(55,109,40,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,150,55,1)), color-stop(100%,rgba(55,109,40,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(55,150,55,1) 0%,rgba(55,109,40,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(55,150,55,1) 0%,rgba(55,109,40,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(55,150,55,1) 0%,rgba(55,109,40,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(55,150,55,1) 0%,rgba(55,109,40,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#379637', endColorstr='#376d28',GradientType=0 ); /* IE6-8 */

}
.navbar-portalbar-v2 .navbar-inner .brand {
	text-shadow:-1px 0px 2px rgba(0,0,0,0.35);
}
.navbar-portalbar-v2 .navbar-text-kytagline {
	color:#eee;
	text-shadow:-1px 0px 2px rgba(0,0,0,0.35);
}
.headerRow {
	background:#fafafa;
	
}
.headerRow .container,
header {
	background:transparent;
}
.headerRow .container {
	position:relative;
	z-index:2;
	
}
header {
	height:auto;
}
header h1 {
	background-image:url('Images/logo-white.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin:10px 0px
}
header h1 a {
	height:auto;
	background:none;
	text-indent:-9999px;
}
/* Nav bar background */
.mainNavRow {
position:relative;
background: rgb(4,54,111); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
background: -moz-linear-gradient(top,  rgba(4,54,111,1) 0%, rgba(3,28,84,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,54,111,1)), color-stop(100%,rgba(3,28,84,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(4,54,111,1) 0%,rgba(3,28,84,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(4,54,111,1) 0%,rgba(3,28,84,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(4,54,111,1) 0%,rgba(3,28,84,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(4,54,111,1) 0%,rgba(3,28,84,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04366f', endColorstr='#031c54',GradientType=0 ); /* IE6-8 */
}


.mainNavRow .navbar-inner, .leftNavContent .well {
    background:transparent;
    background-color: transparent;
    background-image:none;
    filter: none;
    box-shadow:none;
    border-radius:0px;
    border:0px;
    padding:0px;
    box-sizing:border-box;
}
.mainNavRow .main-nav-collapse {

}
.mainNavRow .main-nav-collapse .nav {
	margin-right:0px;	
}


/* Nav bar top level link */
.mainNavRow .nav > li > a, .leftNavContent .nav-list > li > a {
    color:#EEE;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.72);
    font-size:14px;
    font-weight:400;
    box-sizing:border-box;

}
/* Nav bar top level link hover */
.mainNavRow .nav li.dropdown.active > .dropdown-toggle:hover, .mainNavRow .nav > li > a:focus, .mainNavRow .nav > li > a:hover, .mainNavRow .nav li.dropdown.open > .dropdown-toggle, .mainNavRow .nav li.dropdown.open > .dropdown-toggle:hover, .leftNavContent .nav > li > a:hover {
        background: #2d5e7f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #2d5e7f 0%, #004b80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5e7f), color-stop(100%,#004b80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2d5e7f 0%,#004b80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5e7f', endColorstr='#004b80',GradientType=0 ); /* IE6-8 */

}
/* Nav bar top level arrow color */
.mainNavRow .nav .dropdown-toggle .caret, .leftNavContent .nav .dropdown-toggle .caret, .mainNavRow .nav li.dropdown.open > .dropdown-toggle .caret, .mainNavRow .nav li.dropdown.active > .dropdown-toggle .caret, .mainNavRow .nav li.dropdown.open.active > .dropdown-toggle .caret, .leftNavContent .nav li.dropdown.open .caret, .leftNavContent .nav li.dropdown.open.active .caret, .leftNavContent .nav li.dropdown.open a:hover .caret {
    border-top-color:#fff;
    border-bottom-color:#fff;
}
/* Nav bar dropdown background */
.dropdown-menu {
    background-color:#fff;
}
/* Nav bar dropdown background arrow*/
.mainNavRow .nav > li > .dropdown-menu::after {
    border-bottom-color:#fff;
}
/* Nav bar dropdown link */
.mainNavRow .dropdown-menu a, .leftNavContent .dropdown-menu a {
    color:#333;
}
/* Nav bar dropdown link hover - same colors as .mainNavRow */
.mainNavRow .dropdown-menu .active > a:hover, .mainNavRow .dropdown-menu li > a:hover, .mainNavRow .dropdown-menu li > a:focus, .mainNavRow .dropdown-submenu:hover > a,
.leftNavContent .dropdown-menu .active > a:hover, .leftNavContent .dropdown-menu li > a:hover, .leftNavContent .dropdown-menu li > a:focus, .leftNavContent .dropdown-submenu:hover > a {
        background: #2d5e7f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #2d5e7f 0%, #004b80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5e7f), color-stop(100%,#004b80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2d5e7f 0%,#004b80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5e7f', endColorstr='#004b80',GradientType=0 ); /* IE6-8 */

}
/* Nav bar dropdown link active */
.mainNavRow .dropdown-menu .active > a,
.leftNavContent .dropdown-menu .active > a,
.mainNavRow .nav li.dropdown.active > .dropdown-toggle,
.mainNavRow .nav li.dropdown.open > .dropdown-toggle,
.mainNavRow .nav li.dropdown.active > .dropdown-toggle,
.mainNavRow .nav li.dropdown.open.active > .dropdown-toggle,
.leftNavContent .nav-list > .active > a,
.nav-list > .active > a:hover {
    color: #fff;
        background: #2d5e7f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #2d5e7f 0%, #004b80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5e7f), color-stop(100%,#004b80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2d5e7f 0%,#004b80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5e7f', endColorstr='#004b80',GradientType=0 ); /* IE6-8 */

    text-shadow:0px 1px 1px rgba(0,0,0,0.72);
}

.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
    border-top-color:#EEE;
    border-bottom-color:#EEE;
}

.navbar-inverse .nav li > a:hover,
.navbar-inverse .nav li > a:focus,
.navbar-inverse .nav li > a:active,
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus,
.navbar-inverse .nav .active > a:active {
        background: #2d5e7f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
    background: -moz-linear-gradient(top,  #2d5e7f 0%, #004b80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5e7f), color-stop(100%,#004b80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2d5e7f 0%,#004b80 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2d5e7f 0%,#004b80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5e7f', endColorstr='#004b80',GradientType=0 ); /* IE6-8 */

    text-shadow:0px 1px 1px rgba(0,0,0,0.72);
}
.mainNavRow .dropdown-menu {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.4);
       -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.4);
            box-shadow: 0 5px 15px rgba(0,0,0,0.4);
}

/* Social Icons */
.mainNavRow .nav-social {
right:0;
top:-120px;
z-index:100;
}
.mainNavRow .nav-social li {

}
.mainNavRow .nav-social li a {
    font-size:32px;
    padding:5px;
    text-shadow:none;
    color:#777;
}
.mainNavRow .nav-social li a:hover {
    background:transparent;
	text-shadow:none !important;
}
.mainNavRow .nav-social li.facebook a {
	color:#3b5998
}
.mainNavRow .nav-social li.twitter a {
	color:#55acee
}
.mainNavRow .nav-social li.youtube a {
	color:#CD201f;
}





.breadcrumb {
    background:transparent;
    border-bottom:1px solid #EEE;
    padding:8px 0px;
    font-style:italic
}

.breadcrumb li a {
    -webkit-transition: color .15s ease;
    -moz-transition: color .15s ease;
    -ms-transition: color .15s ease;
    -o-transition: color .15s ease;
    transition: color .15s ease;
}
.breadcrumb li a,
.breadcrumb li a:hover {
    text-decoration:none;
}
.breadcrumb li a:hover {
    color:#2980b9;
}
/* mainContent stuff */
.mainContent {
    margin:0px 0px 10px 0px;
    padding:0px;
}
.topNavOneColRel h2 {
    margin-bottom:0px;
}

/* Table caption */
table caption {
    background:none;
    background-image:none;
    filter:none;
    padding:0px 5px 10px 5px;
    font-size:24.5px;
    font-weight:500;
    border:0px;
    box-sizing:border-box;
    box-shadow:none;
}
/* Agency footer border */
.enterpriseFooter {
    border-color:#ddd;
}

/* END COLORS */



/* BEGIN Prefix Styles & Elements */

/* Headings */
H3.agencyElement-H3 {
-ms-name:"Heading 3";
}
H4.agencyElement-H4 {
-ms-name:"Heading 4";
}
H5.agencyElement-H5 {
-ms-name:"Heading 5";
}
H6.agencyElement-H6 {
-ms-name:"Heading 6";
}
H3.agencyElement-H3 {
  -ms-name: "Heading 3";
}
H4.agencyElement-H4 {
  -ms-name: "Heading 4";
}
H5.agencyElement-H5 {
  -ms-name: "Heading 5";
}
p.agencyElement-P {
  -ms-name: "Paragragh";
}
p.agencyElement-A {
    -ms-name: "Alert Blue";
    background-color: #2a77d1;
    border-color: #2a77d1;
    color: #fff;
    text-shadow: -1px 1px 1px #333333;
    padding: 10px 12px;	
}
p.ms-rteElement-Alert {
    -ms-name: "Alert Blue";
    background-color: #2a77d1;
    border-color: #2a77d1;
    color: #fff;
    text-shadow: -1px 1px 1px #333333;
    padding: 10px 12px;	
}

div.pull-left .agencyElement-divpullleft {
  -ms-name: "Pull Left";
}
div.pull-right .agencyElement-divpullright {
  -ms-name: "Pull Right";
}
.agencyPosition-1 {
  -ms-name: "Left";
  float: left;
}
.agencyPosition-2 {
  -ms-name: "Right";
  float: right;
}
.agencyPosition-3 {
  -ms-name: "Top";
  vertical-align: text-top;
}
.agencyPosition-4 {
  -ms-name: "Middle";
  vertical-align: middle;
}
.agencyPosition-5 {
  -ms-name: "Bottom";
  vertical-align: text-bottom;
}
.agencyImage-1 {
  -ms-name: "Image Circle";
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.agencyImage-2 {
  -ms-name: "Image Polaroid";
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.agencyImage-3 {
  -ms-name: "Image Rounded";
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/* END Prefix Styles & Elements */
/* Agencies Page */
.well-agency {
	padding:0px 0px 15px 0px;
	overflow:hidden;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	border-radius: 0px;
}
.well-agency img {
	margin-bottom:5px;
}
.well-agency h3, .well-agency p, .well-agency address {
	padding-left:15px;
	padding-right:15px;
}
.well-agency address {
	margin-top:10px;
}


/* Home Page Styles */
.homepage .carousel-inner .item {
	height:400px;
}
.homepage .carousel-inner .item .carousel-caption {
	text-align:center;
	padding:20px 10px;
	background:rgba(0,0,0,0.4);
	bottom:15px;
}
.homepage .carousel-inner .item .carousel-caption h4 {
	font-size:32px;
	text-shadow:-1px 0px 2px rgba(0,0,0,0.45);
	margin-bottom:15px;
	color:#FFF;
}
.homepage .carousel-inner .item .carousel-caption p {
	font-size:18px;
	text-shadow:-1px 0px 2px rgba(0,0,0,0.45);
	margin-bottom:15px;
}
.homepage .carousel-inner .item .carousel-caption a {
	border:1px solid #FFF;
	padding:5px 12px;
	font-size:17px;
	color:#FFF !important;
	text-decoration:none !important;
	background:rgba(0,0,0,0.65);
	border-radius:0px;
}
.homepage .carousel-control {
	color:#FFF !important;
	border-radius:50px;
	height:50px;
	width:50px;
	font-size:100px;
	font-weight:300;
	text-shadow:-1px 1px 3px rgba(0,0,0,0.7);
	text-decoration:none !important;
}
.homepage .carousel-inner img {
	width:100%;
}
.homepage .item-1 {
	background-image:url('Images/130510Cloverport2653.jpg');
}
.homepage .item-2 {
	background-image:url('Images/Capitol.jpg');
}
.homepage .item-3 {
	background-image:url('Images/Workers.jpg');
}
.homepage .item-1,
.homepage .item-2,
.homepage .item-3 {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
.homepage .home-cta {
	background:#f7f7f7;
	margin:-20px 0px 20px 0px;
	padding:25px 0px;
}

.homepage .home-cta a {
	padding:20px 20px 80px 20px;
	display:block;
	background:rgba(39, 134, 87, 0.50);
	text-decoration:none !important;
	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
	-ms-transition: background .2s ease;
	-o-transition: background .2s ease;
	transition: background .2s ease;
}
.homepage .home-cta a:hover {
	background:rgba(39, 134, 87, 0.70);
}
.homepage .home-cta h3 {
	color:#FFF !important;
	text-shadow:-1px 0px 2px rgba(0,0,0,0.35);
}
.homepage .home-cta p {
	color:#FFF !important;
	text-shadow:-1px 0px 2px rgba(0,0,0,0.35);

}


.homepage h4 {
	color:#043664;
	font-size:28px;
	margin-bottom:10px;
	line-height:32px;
	font-weight:300;
}
.table-announcements {
	width:100%;
}
.homeAnnouncements .table-announcements thead {
	display:none;
	visibility:hidden;
}
.homeAnnouncements .table-announcements tr {
	border-bottom:1px solid #DDD;
	background:#FFF;
	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-ms-transition: all .15s ease;
	-o-transition: all .15s ease;
	transition: all .15s ease;
}
.homeAnnouncements .table-announcements tr:hover {
	background:#fafafa;
}
.homeAnnouncements .table-announcements tr td {
	display:table-cell;
	padding:0px;
}
.homeAnnouncements .table-announcements tr td a {
	background-image:none;
	padding:10px;
	text-decoration:none;
	display:block;
}
.homeAnnouncements h5,
.homepage .activitystream-listing h3.dateHeader {
	font-size:17px;
	color:#004B80 !important;
	margin:0px;
	padding:0px;
	line-height:20px;
}
.homeAnnouncements p {
	font-size:14px;
	color:#777 !important;
	margin:0px;
	padding:0px;
}
.homepage .link-more {
	float:right;
	margin:10px;
}
.homepage #scrollingArea {
	}
.homepage .activitystream-listing h3.dateHeader {
	padding:10px 10px 0px 10px;
	background-color:transparent;
	font-weight:700;
	border-bottom:0px;
}
.homepage .activitystream-listing .pressItem {
	padding:0px 10px 10px 10px;
}
.homepage .activitystream-listing span.title {
	display:block;
	color:#004B80 !important;
}
.homepage .activitystream-listing span.title a {
	text-decoration:none;
}
.homepage .activitystream-listing span.summary {
	color:#777 !important;
}
.homepage .pressItem + .pressItem span.title {
	padding-top:7px;
}
.homepage .app-activitystream {
	height:425px;
	overflow:hidden;
	border:1px solid #ddd;
}
.homepage .activitystream-listing {
	height:425px;
	width:100%;
	background-color:#FFFFFF;
}
.homepage .app-activitystream .pressItem i,
.homepage .app-activitystream .eventItem i {
	display:none;
	visibility:hidden;
}
.homepage .activitystream-listing .dateLocation {
	display:none;
	visibility:hidden;
}
.homepage .app-activitystream .dateHeader .label-info,
.homepage .app-activitystream .dateHeader .badge-info {
	display:none;
	visibility:hidden;
}
.homeHeadlines {
	height:600px;
	overflow:hidden;
}
.homeHeadlines .activity-stream {

}
.homeHeadlines .activity-stream > .activity-stream-list {
	overflow:auto;
	height:550px
}
.homeHeadlines .activity-stream .activity-stream-search {
	display:none;
}
.homeHeadlines .activity-stream .btn-primary {
	position:relative;
	bottom:5px;
}
.homeHeadlines .activity-stream .dateHeader {
	margin:0px;
	background:#fafafa;
}
.homepage .homeAgencies {
	margin:20px 0px;
}
.homepage .homeAgencies ul {
	margin:0px auto;
	text-align:center;
}
.homepage .homeAgencies ul li {
	width:16%;
	padding:0px;
	vertical-align:middle;
}
.homepage .homeAgencies ul li a .sr-only {
	display:none;
	visibility:hidden;
}
.homepage .homeAgencies ul li a img {
	display:block;
	margin:0px auto;
}

.homepage .view-more {
	text-align:center;
	margin:10px 0px;
}
.homepage .view-more a {
	display:inline-block;
	color:#043664 !important;
	border:2px solid #043664;
	padding:4px 12px;
	font-weight:300;

}


/* Reports Page */
.nav-tabs {
    margin-bottom:10px;
}
.nav-tabs > li > a {
    padding:7px 10px;
}
.tab-content {
    min-height:450px;
}
.reports {
    width:auto;
    margin-top:5px;
}
.reports caption {
    padding-left:0px;
}
.reports thead {
    display:none;
    visibility:hidden;
}
.reports td {
    display:block;
    border:0px;
    padding:2px 0px;
}
.reports td:first-of-type {
    margin-top:6px;
}
.reports td:last-of-type {
    margin-bottom:6px;
}

.reports tr {
    border-top:1px solid #DDD;
}
.reports tr:first-of-type {
    border-top:none;
}


/* Contact Page */
.topNavContact h2 {
    padding:10px 20px 0px 0px;
}
.topNavContact .mainContent {
    margin-top:0px;
    padding-top:0px;
}
.topNavContact .video-container {
    margin-bottom:20px;
    min-height:200px;
}
.topNavContact .control-group {
    margin-bottom:0px;
}
.topNavContact .control-group .control-label {
    text-align:left;
    display:block;
    float:none;
    width:auto;
}
.topNavContact .control-group .controls {
    margin-left:0px;
    margin-right:10px;
}
/* Cabinet Leardership - Staff Directory */
.staff {
    width:auto;
}
.ms-WPBody table td {
    font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:14px;
    width:auto;
}
.staff thead {
    display:none;
    visibility:hidden;
}
.staff td {
    padding:5px;
}
/* TopNavOneCol */
.topNavOneCol .well h4 {
	font-size:18px;
	line-height:22px;
	margin-top:0px
}
.topNavOneCol .well p {
	margin-bottom:0px;
}
.topNavOneCol address {
	margin-bottom:10px;
}
/* banner image */
.topNavTwoCol .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/banner-image-2.jpg');
}
.topNavTwoCol .banner-image img {
	padding:100px 0px;
	height:150px;
	width:auto;
	display:block;
	margin:0px auto;
}
.DualCredit .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/College-Students-Layered.jpg');
}
.DualCredit .banner-image img {
	padding:100px 0px;
	height:150px;
	width:auto;
	display:block;
	margin:auto 0px auto 50px;
}
.DualCredit .mainContent ul.inline li a {
	background-color: #006dcc !important;
    background-image: linear-gradient(to bottom,#08c,#04c) !important;
    padding: 7px 14px;
    color:#fff !important;
    font-weight:500;
}
.DualCredit .mainContent ul.inline li {
	padding-left:0px;
	padding-right:10px;
}
/*.WorkReady .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/banner-3.jpg');
	min-height:375px;
}*/
.CabGoals .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/banner-4.jpg');
	min-height:300px;

}
.PublicCharter .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/banner-5.jpg');
	min-height:300px;
}
.CareerPathways .banner-image {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('Images/banner-6.jpg');
	min-height:300px;
}

@media (max-width: 767px) { 
	.topNavTwoCol .banner-image img, .DualCredit .banner-image img {
		height:80px;
		padding:50px 0px;
	}
}
.topNavTwoCol .styled-list {
	margin-left:0px;
}
.topNavTwoCol .styled-list li {
	border-left:6px solid navy;
	padding:6px 10px;
	background:#fafafa;
	margin-bottom:6px;
	list-style:none;
}
.topNavTwoCol .styled-list li:nth-child(even) {
	border-left:6px solid green;
}
.topNavTwoCol .styled-list span.list-date {
	display:block;
	font-weight:700;
	font-size:18px;
	color:#555
}
.topNavTwoCol .styled-list span.list-desc {
	display:block;
}
.topNavTwoCol ul.inline>li,
.topNavTwoCol ol.inline>li {
	vertical-align:top;
}
.topNavTwoCol .styled-list p.lead {
	margin-bottom:0px;
}
.topNavTwoCol a.btn-primary {
	padding:11px 19px !important;
	background:#04C;
	color:#fff!important;
}
/* MEDIA QUERIES and mobile only styles */
.img-initiative {
	float:left;
	max-width:120px !important;
	max-height:120px !important;
	margin:0px 10px 10px 0px;
	vertical-align:middle
}
.list-overview {
	text-align:center;
}
.list-overview li {
	margin:0px !important;
	padding:5px !important;
	width:24%;
	box-sizing:border-box;
	border:1px solid #eee;
}
.list-overview img {
	width:100%;
	height:auto;
}

.mainNavRow .btn-navbar {
    background:none;
    border:none;
    box-shadow:none;
    text-shadow:none;
    padding:14px;
    margin:0px;
    border-radius:0px;
}
.mainNavRow .btn-navbar span.icon-bar {
    width:24px;
    height:3px;
}
.mainNavRow .btn-navbar .icon-bar+.icon-bar {
    margin-top:4px;
}
.navbar-inverse .btn-navbar:hover, 
.navbar-inverse .btn-navbar:focus, 
.navbar-inverse .btn-navbar:active, 
.navbar-inverse .btn-navbar.active, 
.navbar-inverse .btn-navbar.disabled, 
.navbar-inverse .btn-navbar[disabled] {
	background:transparent;
}
@media (max-width: 480px) {

    .footerRow .agency-footer-links li > a {
        padding:0px 8px;
        background:transparent;
    }
  .homepage .carousel-inner .item .carousel-caption .more-link {
	}
	 .homepage .carousel-inner .item .carousel-caption {
	 background:#359342;
	 text-align:left;
	}
	.homepage .carousel-control.right {
	right:5px;
	top:30%
}
.homepage .carousel-control.left {
	left:5px;
	top:30%;
}
.homepage .carousel-inner .item .carousel-caption {
	padding:10px 10px 15px 10px;
}


}
@media (max-width: 550px) {
    img.pull-right, img.pull-left {
        margin:10px auto;
        display:block;
        float:none;
    }
}

/* Smartphone (landscape) ------------------------ */
@media (min-width: 480px) and (max-width: 767px) {
}

/* Tablet (portrait) and lower styles go here ------------------------ */
@media (max-width: 767px) {
    header {
        height:110px;
        padding-top:5px;
        padding-left:5px;
    }
    header h1 {

    }
    header h1 a {
    	padding:35px 0 25px 110px;
    	display:block;
    }
    .mainContent {
        margin:0px 0px 0px 0px;
        padding:10px 10px 10px 10px;
    }
    .topNavContact h2, .topNavOneColRel h2 {
        padding:10px 10px 0px 10px;
    }
    .homepage #my-svg-id {
        height:300px;
        width:300px;
        display:block;
        margin:0px auto;
        margin-top:30px;
    }

    .breadcrumb {
        padding:8px 0px;
        margin-right:10px;
        margin-left:10px;
    }
    .homepage .row1 {
	margin-top:0px;
}
    .staff tr {
        border-top:1px solid #DDD;
    }
    .staff td {
        display:block;
        border:0px;
        padding:2px 0px 2px 0px;
    }
	.tight {
	    width:auto;
	    font-size:15px;
	}
	.homepage .home-outer-press {
		padding-right:10px;
		padding-left:10px;
	}
	.homepage .home-outer-press h3.newsTitle + table,
	.homepage .home-outer-press h3.newsTitle + div {
		width:100%;
	}
		
	.homepage .bodyRow {
		padding-right:10px;
		padding-left:10px;
	}
	.homepage .home-cta {
	background:#f7f7f7;
	margin:-20px 0px 10px 0px;
	padding:10px 0px;
}

	.homepage .homeAgencies ul li {
		width:32%;
		padding:0px;
		vertical-align:middle;
	}
	.homepage .carousel-inner {
		height:auto;
	}
	.home-cta .span4 {
		width:33.33333333%;
		float:left;
		text-align:center;
}
.homepage .home-cta {
	background:#f7f7f7;
	margin:-20px 0px 10px 0px;
	padding:10px 0px;
}
.homepage .home-cta a {
	padding:0px;
	background-color:transparent;	

}
.homepage .home-cta p {
	display:none;
}
.homepage .home-cta h3 {
	font-size:17px;
	font-weight:300;
	color:#043664 !important;
	text-shadow:none;
}
.homepage .home-cta h3 i {
	display:block;
	font-size:32px;
	color:#41B251 !important;
	text-shadow:none;
}
.homepage .item-1,
.homepage .item-2,
.homepage .item-3 {
	background-image:none;
	box-sizing:border-box;
}
.homepage .item-1,
.homepage .item-2 {
	border-right:1px solid #ddd
}

.homepage .app-activitystream {
	height:285px;
}
.homepage .activitystream-listing {
	height:285px;
}
.homepage .carousel-control {
	height:42px;
	width:42px;
	font-size:75px;	
}
.homepage .carousel-inner .item .carousel-caption h4 {
	font-size:24px;
	margin-bottom:0px;
}
.homepage .carousel-inner .item .carousel-caption p {
	font-size:14px;
	margin-bottom:5px;
}
.homepage .view-more a {
	display:block;
}
.list-overview li {
	width:49%;
}
}

/* Tablet (portrait) to desktop ------------------------ */
@media (min-width: 768px) and (max-width: 979px){

}
/* Tablet (landscape) and lower styles go here  ------------------------ */
/* This is also the breakpoint for the top nav */
@media (max-width: 979px) {
.mainNavRow .navbar .nav .dropdown-menu > li > a {
        text-align:center;
    }
    .mainNavRow .nav {
        text-align:center;
        margin-bottom:0px;
        padding-right:10px;
        padding-left:10px;
    }
    .mainNavRow .nav-social {
        text-align:center;
        margin:0px auto;
    }
    .mainNavRow .nav-social li {
        float:none;
        display:inline-block;
    }
    .navbar-inverse .nav-collapse .dropdown-menu {
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a {
        background:rgba(255, 255, 255, 0.15);
        margin-bottom:4px;
        color:#FFF;
        text-shadow:0px 1px 1px rgba(0,0,0,0.72);
        font-weight:500;
    }
    .navbar-inverse .nav-collapse .nav-social > li > a,
    .navbar-inverse .nav-collapse .nav-social .dropdown-menu a {
        background:transparent;
        color:#FFF;
        margin:0px;
    }
	.mainNavRow .btn-navbar {
		position:relative;
	}
	.mainNavRow .main-nav-collapse {
		top:0px;
		float:none;
	}
	.mainNavRow .nav-social {
		position:relative;
		top:0px;bottom:0px;right:0px;left:0px;
	}
    body {
        padding-right:0px;
        padding-left:0px;
    }
    
    .ed, .wd {
        height:500px;
    }
    .circle {
        height:300px;
        width:300px;
    }
    .circle h3 {
        font-size:38px;
        top:18%;
    }
    .ed circle h3 {
        margin-top:34px;
    }
    .circle h3 span {
        margin-top:10px;
    }
    .homepage .carousel .item {
	height:auto;
}
}

/* Desktop and Tablet Landscape ------------------------ */
@media (min-width: 981px) {
}

/* Large desktop ------------------------ */
@media (min-width: 1200px) {
}

/*END MEDIA QUERIES */


/* IE8 Fixes */
.ie8 #my-svg-id {
	display:none;
	visibility:hidden;
}
.ie8 .home-banner .span12 img {
	display:block;
	margin:0px auto 0px auto;
}
.ie8 header h1 a {
	background-image:url('Images/ie8-header-logo.png');
}
.ie8 header h1 {
	background-image:url('Images/ie8-People.png');
}
